body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#383838 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FF6306 ;}
.btn.btn-primary, .btn-primary {background-color:#FF6306 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FF6306 ;}
.btn.btn-primary, .btn-primary {background-color:#FF6306 ;}
.btn.btn-primary, .btn-primary {background-color:#FF6306 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
.pageTopLine{display:none;}
.cmsHomePage #heading{display:none;}
@font-face {font-family:'WebSymbolsRegular';src:url(' /uploads/97995/font/WebSymbols-Regular-webfont.eot');src:url(' /uploads/97995/font/WebSymbols-Regular-webfont.eot?#iefix')format('embedded-opentype'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.woff')format('woff'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.ttf')format('truetype'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.svg#WebSymbolsRegular')format('svg');font-weight:normal;font-style:normal;}
@-webkit-keyframes bounceIn {from,20%,40%,60%,80%,to {-webkit-animation-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);animation-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);}
0% {opacity:1;-webkit-transform:scale3d(0.3, 0.3, 0.3);transform:scale3d(0.3, 0.3, 0.3);}
20% {-webkit-transform:scale3d(1.1, 1.1, 1.1);transform:scale3d(1.1, 1.1, 1.1);}
40% {-webkit-transform:scale3d(0.9, 0.9, 0.9);transform:scale3d(0.9, 0.9, 0.9);}
60% {opacity:1;-webkit-transform:scale3d(1.03, 1.03, 1.03);transform:scale3d(1.03, 1.03, 1.03);}
80% {-webkit-transform:scale3d(0.97, 0.97, 0.97);transform:scale3d(0.97, 0.97, 0.97);}
to {opacity:1;-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes bounceIn {from,20%,40%,60%,80%,to {-webkit-animation-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);animation-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);}
0% {opacity:1;-webkit-transform:scale3d(0.3, 0.3, 0.3);transform:scale3d(0.3, 0.3, 0.3);}
20% {-webkit-transform:scale3d(1.1, 1.1, 1.1);transform:scale3d(1.1, 1.1, 1.1);}
40% {-webkit-transform:scale3d(0.9, 0.9, 0.9);transform:scale3d(0.9, 0.9, 0.9);}
60% {opacity:1;-webkit-transform:scale3d(1.03, 1.03, 1.03);transform:scale3d(1.03, 1.03, 1.03);}
80% {-webkit-transform:scale3d(0.97, 0.97, 0.97);transform:scale3d(0.97, 0.97, 0.97);}
to {opacity:1;-webkit-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
.featuredProduct:hover img{-webkit-animation:bounceIn 1s;animation:bounceIn 1s;}
.homePageFeaturedProducts .featuredimage {height:fixed;padding:1%;}
.homePageFeaturedProducts .mainPrice .value {font-weight:bolder;font-size:160%;}
.homePageFeaturedProducts .mainPrice{margin-top:10px;}
body figure.hdr h2, body figure.hdr p {text-transform:unset;}
body .is-boxes, body .is-wrapper > div {float:none;}
body .is-section-auto .is-box {vertical-align:middle;}
body .is-boxes.slick-slide{float:left;}
.is-container {-webkit-transition:unset!important;-moz-transition:unset!important;-ms-transition:unset!important;-o-transition:unset!important;transition:unset!important;}
#cmsShoppingCartTemplateLinks a{color:#FFFFFF;}
#cmsBrowserTopFixedSpacer {}
#cmsAltBanner{margin:0;padding:0;}
#cmsBannerOverlay{display:flex;z-index:151;}
#cmsBannerOverlay .row{display:flex;flex:1;align-items:center;}
@media only screen and (max-width :800px){.cb-slider .slick-slider {margin:0px;}
#masthead .cmsDefaultTextLogo {}
}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body {padding:0;margin:0;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#inner{-webkit-transition:left 0.8s ease-in-out;-moz-transition:left 0.8s ease-in-out;-o-transition:left 0.8s ease-in-out;transition:left 0.8s ease-in-out;left:0;top:0;position:relative;}
#logocontainer{align-self:center;}
#logocontainer img{max-height:130px;}
#cmslogo a{font-size:60px;line-height:1em;color:#fff;color:#FFFFFF;color:#FF6306;}
.viewCartIcon{display:none;}
.viewCartLink:before{font-family:"Ionicons";content:"\f370";padding-right:10px;color:#FFFFFF;color:#FF6306;display:inline-block;font-size:24px;text-align:left;left:0;}
#cmsTemplateLoginFormArea, .socialmediaicons,.socialcart{display:inline-block;padding:0;}
.socialmediaicons,.socialcart{vertical-align:middle;}
#cmsTemplateLoginFormArea select, #cmsTemplateLoginFormArea input{font-size:13px;font-family:Titillium Web, sans-serif;}
#cmsTemplateLoginFormArea select{border:0;}
#cmsTemplateLoginFormArea input{background:none;color:#383838;color:#969494;text-transform:uppercase;}
#outer #container{max-width:100%;margin:0 auto;}
ul#productTabUL li {margin-left:0px;margin-right:2px;}
ul#productTabUL li a.productTabAactive {background-color:#FF6306!important;color:#FFFFFF;}
#cmsPageContainer a, #cmsPageContainer a:link {}
ul#productTabUL li a {background-color:#FFFFFF;text-transform:uppercase;font-weight:300;letter-spacing:0.1rem;padding:0.5rem 1.5rem;color:#383838;}
#header .is-wrapper .is-box .is-container {margin-top:0px;margin-bottom:0px;}
#container{margin:auto;background-color:#FFFFFF;padding-bottom:3rem;}
.cmsHomePage #container{padding-bottom:0;}
.cmsUsualWidth,#cmsPageHeaderToolsBelowHeading {max-width:1200px;margin-right:auto;margin-left:auto;padding:0 1.2rem;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
a{color:#FF6306;color:#969494;text-decoration:none;}
a:hover{color:#ff6306;color:#FF6306;}
h1{color:#FF6306;font-size:2.8em;line-height:1.0em;}
h2{font-size:2.2em;color:;}
h3,h4{color:;font-size:1.8em;}
h4{font-size:1.3em;}
.searchtoykeywords{width:300px;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:6px 10px;margin:2px 0;width:100%;max-width:200px;min-width:70px;}
.cmsWishListButtonShort{font-size:120%!important;margin-left:4px;}
input, select {font-size:100%;border:1px solid #000000;background-color:#FFFFFF;margin:2px 0;padding:6px;cursor:pointer;font-family:Titillium Web, sans-serif;border-radius:0px;}
textarea {font-size:100%;border:1px solid #000000;background-color:#FFFFFF;padding:6px;border-radius:2px;}
input[type=text]{text-indent:0px;}
input[type=submit], input[type=button]{color:#FF6306;color:#969494;background-color:#FFFFFF;border:1px solid #FF6306;border:1px solid #969494;height:auto;padding:6px 10px;}
input:hover[type=submit]{background-color:#FF6306;background-color:color:#969494;color:;color:#FFFFFF;border-color:#FF6306;height:auto;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions,.cmsFormElement .cmsFormPrompt + div{flex:3 }
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
#productBuyForm .cmsFormSubmitRow {display:block;}
.btn.btn-primary, .btn.btn-default,.button-default, .button-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{color:#FF6306;color:#969494;background:none;border:1px solid #FF6306;border:1px solid #969494;padding:6px 20px;font-size:1.0em;margin-bottom:5px;}
.btn.btn-default, .btn.btn-primary,.button-default, .button-primary {border:2px solid #FF6306;border:2px solid #969494;border-radius:0;}
.btn.btn-primary:hover, .btn.btn-default:hover,.button-default:hover, .button-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover{background-color:#FF6306;background-color:color:#969494;color:;color:#FFFFFF;border-color:#FF6306;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
hr {color:#000000;background-color:#000000;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn,#mobbtnx{background-color:rgba(0,0,0,0.80);background-color:#FF6306;color:#FFFFFF;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#mobbtnx{position:absolute;top:10px;right:10px;}
.menuarrowdown{font-size:0.8em;}
#bannerwrap {position:relative;}
.cycle-prev {left:0;}
ul:hover > .cycle-prev, div:hover > .cycle-prev {left:2%;opacity:0.6;}
.cycle-next {right:0;}
div:hover > .cycle-next, ul:hover > .cycle-next {right:2%;opacity:0.6;}
.cycle-prev,.cycle-next, .slick-prev,.slick-next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:50%;background-color:#FF6306;background-color:#969494;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;font-size:0;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:1em;display:table-cell;vertical-align:middle;text-align:center;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#FF6306;}
body .cycle-next:before, body .cycle-prev:before, body .slick-next:before, body .slick-prev:before{background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22#fff%22%20d%3D%22M17.729%2C15.208L2.486%2C0.228h9.502l15.179%2C14.98L11.988%2C30.194H2.486L17.729%2C15.208z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E)no-repeat!important;content:" ";position:absolute;left:12px;top:10px;display:block;height:30px;width:30px;}
body .cycle-prev:before, body .slick-prev:before{background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M11.923%2C15.214l15.244%2C14.98h-9.502L2.486%2C15.214L17.665%2C0.228h9.502L11.923%2C15.214z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E)no-repeat!important;left:8px;}
body .cycle-prev, body .slick-prev, body .cycle-next, body .slick-next{opacity:0.1;height:50px;width:50px;background:#FF6306!important;}
body .cycle-next, body .slick-next{left:auto;}
#bannerwrap .cycle-pager{display:block;position:absolute;z-index:150;bottom:20px;}
.cycle-pager {font-size:40px;line-height:20px;z-index:1000;text-align:center;width:100%;padding:0;}
.cycle-pager li{display:inline-block;}
.cycle-pager button{color:rgba(0,0,0,0);border-radius:50%;border:0;padding:0;height:10px;width:10px;margin:5px;}
.cycle-pager span,.cycle-pager button{cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:#FF6306;color:#969494;}
.cycle-pager .slick-active button{background-color:#FF6306;background-color:#969494;}
body .slider-on-content .slick-next, body .slider-on-content .slick-prev {width:30px;height:30px;background:none!important;}
#bannerwrap .column>.embed-responsive, #bannerwrap .column>a>img, #bannerwrap .column>figure, .column>img {margin-top:0em;margin-bottom:0em;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;background:rgba(0,0,0,0.80);background:;}
#mobmenu #menu a{box-shadow:none!important;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
.fixedHeader #mastwrap {position:fixed;}
.categories #container {display:block!important;}
.toyTable td{display:block;}
#socialmenu{text-align:center;}
#header{}
#cmsShoppingCartTemplateLinks{text-align:center;font-size:12px;}
#cmsBrowserTopFixedSpacer,.pageTopLine {display:none;}
#footer{background-position:top right!important;}
#social #mobbtn{font-size:1.0rem;}
#mastwrap{position:relative;width:100%;z-index:152;top:0;}
#mastwrap #masthead{padding:0 0 10px;justify-content:center;}
#masthead #social {padding:0;position:relative;right:initial;text-align:center;}
#masthead .socialmediaicons{margin-bottom:0.5rem;}
#masthead #menu{display:none;}
#logocontainer {padding:10px 1.2em 5px;}
#logocontainer img{max-height:80px;margin:0 !important;}
#logocontainer .column{float:none;}
#cmslogo a {font-size:12vW;display:block;}
#cmsAltBanner h1,#cmsAltBanner h2,#cmsAltBanner h3{font-size:7vW!important;margin:0.3em 0!important;}
#cmsAltBanner p{font-size:0.9em!important;}
#cmsAltBanner figure.hdr{}
#moblogo{display:none;}
#mobbtn{display:inline-block;margin-bottom:0.5rem;position:absolute;top:10px;right:10px;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenumain{position:fixed;width:60%;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu ul ul.catsubmenu {padding:10px 0;border-top:1px dotted #000000;border-bottom:1px dotted #000000;margin-bottom:10px;}
#mobmenu #menu ul ul li{min-height:0;}
#mobmenu #menu li a{border:0;margin:0;padding:0 0 10px 0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive, #mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#FF6306;}
#mobmenu #menu ul ul li a{line-height:1.2em;padding:5px 0;font-size:14px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
#mobmenu .menuarrowdown{display:none;}
#mobmenu .searchFormDiv{padding-top:10px;}
#mobmenu .searchFormDiv input[type=submit]{display:none;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li, .list-style-4col li, .list-style-5col li, .list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry, .productslist .cmsItem .cmsTitleAndText, .productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
.zoomPad {float:none;}
.imageAlignmentBlock{margin-bottom:25px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
#cmsAltBanner figure.hdr figcaption{position:relative;}
#cmsAltBanner .full.noImg{width:100%;}
#cmsBannerOverlay{position:relative;}
#heading{text-align:center;}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
.cmsDefaultTextLogo {}
}
.cycle-overlay{text-align:center;}
h1,h2,h3,h4,h5,h6{font-weight:700;line-height:1.0em;}
b,strong{font-weight:700;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{position:relative;}
#mastwrap{transition:background 0.5s ease;width:100%;top:0;background:#282828EE;position:sticky;z-index:600;}
.fixedHeader #mastwrap{}
#masthead{display:flex;align-items:flex-end;clear:both;position:relative;}
#leftlogo,#socialcart,#socialmenu{flex:1;}
#mainmenu{flex:2;}
.cmsDefaultTextLogo{margin:0;width:100%;}
#logocontainer{position:relative;}
#social{position:absolute;top:0;right:1.2em;}
#socialcart{text-align:right;}
#cmsViewCartContainer{padding-right:20px;}
#cartcounter{}
#cartcounter ion-icon,#cartcounter i.icon{display:inline-block;width:32px;font-size:22px;padding:5px;box-sizing:border-box;height:26px;}
.socialmediaicons ion-icon,.dirlistingsocialmediaicons ion-icon,.socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon{background:none!important;color:#383838;height:23px;font-size:23px;padding:0;}
.socialmediaicons i.icon.ion-android-cart{color:#FF6306;color:#969494;}
.socialmediaicons a:hover ion-icon,.dirlistingsocialmediaicons a:hover ion-icon,.socialmediaicons a:hover i.icon, .dirlistingsocialmediaicons a:hover i.icon:hover{color:#383838;}
#bannerwrap li{background-color:#282828EE;}
#wgtCartItemCount{font-size:17px;}
#infowrap,#bcrumb{background-color:#FFFFFF;}
#infowrap a:hover,#bcrumb a:hover{color:#FF6306;color:#969494;}
#infoandlogin {color:#383838;text-align:left;letter-spacing:1.0px;}
body .is-wrapper .is-box .is-container {margin-top:40px;margin-bottom:40px;}
.newslistitemtitle b, .cmsTitle b, .bloglistitemtitle b{font-weight:400;}
.newslistitemtitle,.cmsTitle,bloglistitemtitle{font-family:inherit!important;font-size:120%;}
.cmsItem .cmsText {font-size:inherit!important;font-weight:300;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.featuredimage{position:relative;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#FF6306;color:#969494;}
.cb-slider ul.slick-slider {padding-bottom:20px;}
.cb-slider .slick-slider .slick-slide{padding:0 10px;}
.cb-slider .slick-slide img{width:100%;max-height:none;max-width:none;}
#footer{background-color:#fff;background-image:url(/tmp/tmpImage1921108.png?now=1567396001550);padding:10px 0px 10px;background-position:center;background-size:auto;background-repeat:no-repeat;}
#footer a:hover{text-decoration:none;color:#FF6306;}
.home #footer{margin-top:0;}
.copyright{color:#fff;}
.ProductList .cmsPriceAndEnquiry{display:flex;flex-wrap:wrap;overflow:inherit;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy{width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice{flex:1;width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form{display:flex;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.cmsPrice .preDiscount{line-height:1em!important;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductList .productlisttdimage{position:relative;}
.cmsViewProductPageContinueLinks{display:none;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.productGroup, .newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b, .productPricePrice b{font-size:120%;}
.productPriceTableDetailed{margin:1.2em 0;padding:1.2em 0;}
#cmsProductSummary .rightAlignedImageBlock {margin-left:4%;}
.home #cmsPageFooterTools {margin-top:0px;}
#featuredcontent > *{margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList > li{position:relative;vertical-align:top;}
#featuredcontent .promoicon, .featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller{position:absolute;left:50%;margin-left:-40px;top:-0px;z-index:3;height:20px;width:80px;line-height:20px;text-transform:uppercase;color:#fff;background-color:#FF6306;opacity:0.95;text-align:center;}
.homePageFeaturedProducts{text-align:center;}
.homePageFeaturedProducts .featuredProduct {height:auto;border:0px solid #000000;margin:0;}
.homePageFeaturedProducts .featuredimage {height:auto;}
.homePageFeaturedProducts ul{text-align:center;}
.homePageFeaturedProducts li {width:320px;}
.homePageFeaturedProducts .featuredproducts{max-width:none;max-height:none;}
.homePageFeaturedProducts .featuredproducts img {max-width:none;max-height:none;}
.homePageFeaturedProducts .cmsList{display:flex;flex-wrap:wrap;justify-content:center;}
#featuredcontent .featuredproducts{clear:both;overflow:auto;padding:0 1.2em;text-align:center;}
#featuredcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#featuredcontent .featuredproducts ul.cmsList{margin:0 auto;overflow:hidden;}
#featuredcontent .featuredproducts a{position:relative;display:block;}
#featuredcontent .featuredproducts ul img {max-width:320px;max-height:460px;}
#featuredcontent ul.cmsList > li{text-align:center;display:inline-block;padding:9px;line-height:1.5;width:320px;}
#featuredcontent li .heading{font-size:80%;text-transform:uppercase;}
#featuredcontent .featuredimage{}
#featuredcontent .featuredproducts{}
#featuredcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#featuredcontent .fpprice{color:#383838;}
#featuredcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.categories .site{max-width:1200px;}
.categories #container{display:flex;flex-wrap:wrap;}
.categories #categories{background-color:#FFFFFF;flex:0.7;padding:0px;}
.categories #content{flex:4;}
.memberHomeUL.list-style-content-menu .cmsItem {border:1px solid #999;padding:10px;margin:0 0 10px 0;}
@media only screen and (max-width :900px){#masthead{flex-wrap:wrap;}
#logocontainer {flex:auto;width:100%;text-align:center;}
#masthead #menu ul {text-align:center;}
#masthead #menu ul ul {text-align:left;}
#cmsPageHeaderTopTools #cmsShoppingCartTemplateLinks{text-align:center;}
}
@media only screen and (max-width :500px){#cmslogo {text-align:center;}
.bannertitle{font-size:13px;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#featuredcontent li {width:50%;}
}
@media only screen and (min-width :900px){#checkoutConfirm .divCheckoutConfirmTermsConditionsCheckbox {background-color:#FF6306;color:#fff;padding:2%;}
}
.CategoryList li .cmsItem.cmsHasNoImage {text-align:center;padding:4%;background-color:#666;}
.CategoryList li .cmsItem.cmsHasNoImage A {color:white !important;}
#mobmenu #nav button,#catnav button {background:inherit;border:1px solid black;border-color:#000000;border-color:#FF6306;border-color:#969494;max-width:36px;flex:1;cursor:pointer;}
#mobmenu #menu ul#nav ul,#catnav ul {display:none;}
#mobmenu #menu ul#nav li.active>ul,#catnav li.active>ul {display:block;width:100%;margin:0 0 1rem 0;padding:0;border-left:1px dotted #000000;}
#mobmenu #nav li,#catnav li {display:flex;flex-wrap:wrap;list-style-type:none;padding:0 0 0 1rem;margin:0;}
#mobmenu #nav li.hassubmenu>a,#catnav li.hassubmenu>a {flex:1;}
#mobmenu #nav li.hassubmenu button .plus,#catnav li.hassubmenu button .plus {transition:0.70s;-webkit-transition:0.30s;-moz-transition:0.30s;-ms-transition:0.30s;-o-transition:0.30s;}
#mobmenu #nav li.hassubmenu.active>button .plus,#catnav li.hassubmenu.active>button .plus {-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
button.toggle .plus {height:12px;width:12px;margin:0 auto;position:relative;}
.active button.toggle .plus:before {opacity:0;}
.inactive button.toggle .plus:before {opacity:1;}
.active button.toggle.plus::before, button.toggle.active .plus::after {-webkit-transform:translate(-50%, -50%)rotate(90deg);transform:translate(-50%, -50%)rotate(90deg);}
button.toggle .plus::before {width:11px;height:1px;opacity:1;}
button.toggle .plus::after {width:1px;height:11px;opacity:1;}
button.toggle .plus::before, button.toggle .plus::after {position:absolute;content:'';top:50%;left:50%;-webkit-transform:translate(-50%, -50%)rotate(-90deg);transform:translate(-50%, -50%)rotate(-90deg);background-color:#FF6306;background-color:#969494;-webkit-transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;transition:opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out;transition:transform 0.4s ease-in-out, opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;}
#catmenu ul .hassubmenu ul li:hover ul {display:none;}
#catmenu ul .hassubmenu ul li.active:hover > ul {display:block;}
#catmenu ul .hassubmenu ul ul {margin:0;background-color:inherit;padding:0px 0px 0px 0px;width:auto;}
#catmenu .hassubmenu li{height:auto;}
#catmenu #catnav > li{padding-right:5px;}
#catmenu #catnav > li >a{padding:10px 0;}
#catmenu #catnav li a {padding:10px 0 10px 18px;}
#catmenu #catnav li button{width:24px;}
#catmenu li{margin:3px 0;}
@media (max-width:560px){#mobmenu #nav li.hassubmenu:after,#catnav li.hassubmenu:after {display:none;}
}
BODY {font-size:14px ;}
#menu {padding:0;margin:0;flex:2;text-align:right;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline-block;}
#menu li:hover{z-index:5;}
#menu li a {font-size:16px;padding:20px;color:#FFFFFF;text-decoration:none;display:inline-block;line-height:1.0em;text-transform:uppercase;}
#menu #nav > li > a{}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:#ff6306;text-decoration:none;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:none;}
#menu li.menuliactive a.menuactive{}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#mobmenu #menu li a:hover {background:none;}
#menu ul ul {left:0;right:0;margin:0;padding:2rem;position:absolute;width:100%;background-color:#fff;background-color:#FFFFFF;background-color:rgba(0,0,0,0.80);text-align:left;display:none;grid-template-columns:1fr 1fr 1fr 1fr;grid-auto-flow:row;grid-gap:20px}
#menu ul ul.submenu{padding:20px;}
#menu ul ul.submenu .row {grid-column:1;grid-row:1 / 6;margin:0;}
#menu ul ul.submenu .column {padding:0;}
#menu ul ul li{padding:0 10px 0;display:block;position:relative;}
#menu ul ul li a,#menu ul ul li a:link,#menu ul ul li a:visited {font-size:14px;padding:16px;color:#FFFFFF;line-height:1.4em;margin:0;text-align:center;border-bottom:1px solid #000000;border-color:#878787;width:100%;}
#menu ul ul li a:hover{border-bottom:1px solid #383838;}
#menu ul ul li:hover ul{display:block;margin:0;padding:0;}
#menu ul ul ul li a,#menu ul ul ul li a:link,#menu ul ul ul li a:visited{padding:14px;font-size:14px;}
#menu li li:hover ul {}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;display:grid;}
@media (max-width:560px){#menu #nav > li > a {padding:10px 0;}
#menu > ul > li.hassubmenu:after{display:none;}
}
#mobmenu #menu ul ul li a, #mobmenu #menu ul ul li a:link, #mobmenu #menu ul ul li a:visited{line-height:1.2em;padding:5px 0;font-size:14px;text-align:left;}
#catmenu ul li a {text-transform:capitalize;color:#666666;text-decoration:none;font-size:18px;}
#catmenu ul li li a {text-transform:none;font-size:14px;color:#AAAAAA;}
#catmenu {width:250px;margin-top:0px;margin-left:6px;}
#catmenu ul {list-style:none;width:250px;margin:1px;padding:5px;}
#catmenu li {width:250px;text-align:left;float:left;text-decoration :none;line-height:18px;padding-right:22px;}
#catmenu li li {height:18px;}
#catmenu li li li {height:18px;background-color:#none;width:250px;text-align:left;}
#catmenu ul > li a {display:block;padding:8px 0 5px 8px;}
#catmenu ul li:first-child a {padding-top:0;}
#catmenu ul li li a {padding:0 0 0 18px;}
#catmenu ul ul ul {margin:-18px 0 0 159px;display:none;background-color:#000;padding:0px 0px 0px 0px;width:180px;}
#catmenu ul ul li:hover ul {display:block;}
#catmenu ul ul {position:relative;width:250px;}
#catmenu li a:hover {color:##FF6306;}
#catmenu li li a:hover {color:#CCCCCC;}
#catmenu .menuactive {color:##FF6306;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#FF6306 ;}
A {color:#969494 ;}
A:active, A:hover {color:#FF6306 ;}
BODY {font-family:Oswald ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Oswald ;}
.formDIVColour {background-color:#FFFFFF ;border:3px solid #FFFFFF ;padding:1%;}
.formDIVColour {border:1px solid #FFFFFF ;padding:1%;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#ff6306 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#FFFFFF }
#catmenu a:link, #catmenu a:visited {color:#000000 }
#cmsPageContainer a, #cmsPageContainer a:link {}
.formDIV {padding:20px;}
.cmsFormElement .cmsFormData {}
.cmsFormElement .cmsFormData textarea {}
.featuredproducts {}
input,select,textarea {}
.featuredproducts h3 {font-family:Oswald;font-weight:normal;letter-spacing:2px;line-height:200%;padding:5px;margin:5px;max-width:700px;}
.featuredproducts li {font-weight:normal;text-align:center;}
.featuredproducts li .featuredProduct {font-weight:normal;text-align:center;margin:5%;}
.featuredproducts li .featuredProduct .featuredimage {}
.featuredproducts li .featuredProduct .featuredimage img {}
.featuredproducts li .featuredProduct .fptitle {padding:5%;}
.featuredproducts li .featuredProduct .fpprice {color:#FF0000;font-size:120%;font-family:Oswald;letter-spacing:2px;}
.featuredproducts li .featuredProduct>a {color:4f4f4f;}
li.cmsItemLI {}
.CategoryList li .cmsItem.cmsHasNoImage {}
#catmenu {}
#catmenu>ul#nav {}
#catmenu>ul#nav li {}
#catmenu>ul#nav>li>a {}
#catmenu>ul#nav>li>a {}
#catmenu>ul#nav ul {}